using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace RobotLib
{
    public class DevBuzzer : DevBase
    {
        public DevBuzzer(Com com) : base(com) { }

        public void Beep(int freq, int timeMs)
        {
            SendMessage($"robo sendcmd buzzer buzz {freq} {timeMs}!");
        }
    }
}
